RubyGems Navigation menu

lita-wizard 1.0.3

A lita extension to build wizards

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.3 - January 24, 2017 (12 KB)
  2. 1.0.2 - June 27, 2016 (12 KB)
  3. 1.0.1 - June 23, 2016 (11.5 KB)
  4. 1.0.0 - June 23, 2016 (11.5 KB)

Runtime Dependencies (1):

lita >= 4.7

Development Dependencies (10):

bundler ~> 1.3
coveralls >= 0
guard >= 0
pry >= 0
rack-test >= 0
rake >= 0
rspec >= 3.0.0
simplecov >= 0

Owners:

Authors:

  • Cristian Bica

SHA 256 checksum:

381fc41ce6dd93d973012d61f69804c19ff115bc2ce17be19ec436df3518ab1e

Total downloads 11,421

For this version 3,218

License:

MIT

Required Ruby Version: >= 0

Links: